Error

two or more packages specified (libgaiagraphics1 libsane-extras)